Which version of CUE to go with 2.3.3 or 2.3.4?

Unanswered Question
Mar 16th, 2007

I need to upgrade several CUEs from 2.2.1. I would like to go to 2.3.4 to have the DST changes in the image. However, it is pretty new. Is 2.3.3 fairly stable? 2.3.4 came out only 2 months after 2.3.3. What issues has anyone experienced with 2.3.3? Any suggestions on which version to go with, based on experience, will be greatly appreciated. Thanks.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 4 (1 ratings)
Loading.
Brandon Buffin Fri, 03/16/2007 - 08:15

I upgraded to 2.3.4 a couple of weeks ago to address the DST issue. No problems yet.

Brandon

Actions

This Discussion